/* @keyframes AnimationName {
    0% {
        background-position: 0% 50%
    }

    50% {
        background-position: 100% 50%
    }

    100% {
        background-position: 0% 50%
    }
} */

* {
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
}

body {
    min-height: 100dvh;
    font-size: 1.6rem;
    background: #00091B;
    /*background: linear-gradient(270deg, #00091b, #091b3f, #3f1121);
  background-size: 600% 600%;*/
    /* animation: AnimationName 22s ease infinite; */
    color: #fff;
}


@keyframes fadeIn {
    from {
        top: 20%;
        opacity: 0;
    }

    to {
        top: 100;
        opacity: 1;
    }

}

@-webkit-keyframes fadeIn {
    from {
        top: 20%;
        opacity: 0;
    }

    to {
        top: 100;
        opacity: 1;
    }

}

article {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    min-height: 100dvh;
    /* position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%); */
    /* animation: fadeIn 1s ease; */
}

footer {
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    padding: 20px;
    width: 100%;
    max-width: 80rem;

    p {
        font-size: clamp(1rem, .1878vw + .9296rem, 1.2rem);
        line-height: 1.8;
        opacity: .6;
    }
}

h1 {
    margin-bottom: min(2rem, .5em);
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: clamp(4rem, 3.7559vw + 2.5915rem, 8rem);
    line-height: 1.5;
    text-align: center;
}

.dot {
    color: #4FEBFE;
}

p {
    margin-block: 1em;
    font-family: 'Muli', sans-serif;
    font-weight: normal;
    font-size: clamp(1.4rem, .3756vw + 1.2592rem, 1.8rem);
    line-height: 1.5;
    text-align: center;

}

.icons {
    display: flex;
    gap: 24px;
    align-items: center;
    justify-content: center;

    a {
        display: block;
    }
}

.icons i {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 60px;
    height: 60px;
    text-decoration: none;
    color: #00091B;
    background: #fff;
    border: 2px solid #fff;
    border-radius: 50px;
    transition: all .2ms ease;

    &:hover,
    &:active {
        transform: scale(1.2);
        color: #fff;
        background: none;
        text-decoration: none;
        cursor: pointer !important;
    }
}
